Subject: Parameters

From: "Dow P. Hurst" <[email-masked]>
Date: Fri, 14 Nov 1997 12:03:07 -0500

Weiner et al. and Cornell et al. force fields users,
I am interested in creating a repository of parameter data for organic
compounds and nonstandard structures for the users of the Weiner et al. and
Cornell et al. force fields.  Please send to me at
[email-masked] any additional parameters that you have found
useful.  I will create a Web page that lists them.  Anytime someone sends
me a new parameter I will update the Web page.  Thanks for your time,
Dow

__________________________________________________________________
Dow Hurst                       Office: 770-499-3428
Systems Support Specialist      Fax:    770-423-6744
1000 Chastain Rd.
Chemistry Department SC428      Email:  [email-masked]
Kennesaw State University               [email-masked]
Kennesaw, GA 30144